<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">9d22a814-8c2d-4649-b592-10e186b52c8b</string>
    <string name="iwek">Opwf8IubOdfttyxGlIqXn+QXPyAnDiYhuqBP56TX9hk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgGCND4UxbsL7owQL9AoZcNW3Qdy+uqRbquPwd04C4dRqhRANCAATD5Ur8dyZKr5uyiYHi+X/Osslro2PBHLmP3Q3fH187fbLlUvAQNL+oX9K6Tq+s8N2FBNPfVIzjZP7xpgaLq/l5</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEw+VK/HcmSq+bsomB4vl/zrLJa6NjwRy5j90N3x9fO32y5VLwEDS/qF/Suk6vrPDdhQTT31SM42T+8aYGi6v5eQ==</string>
    <int name="version" value="10" />
</map>
